---
author:
- 'Gerardo M. Chávez-Campos; Oscar D. Prieto; Enrique Reyes-Archundia;
  Héctor Javier-Vergara; Octavio Vázquez-Gómez; José A.
  Gutiérrez-Gnecchi'
bibliography:
- referenciasProtocoloPhD.bib
title: A new Approach to Measuring the Decarburization Depth using an
  Image Segmentation Plugin
---

Introduction
============

Now a days, the high-temperature steel products are crucial for
automotive, energy and aviation industries [@Lu2018]. This products
improve their final properties through a reheating operation [@Ta2018].
The reheating operation is typically done on direct-fired furnaces where
steelworks gases are combusted with excess air
[@Young2016; @Korousic1996; @Gouveia2013].

The high-temperature, gas atmosphere and steel's chemistry lead to
oxidation and decarburization of the steel
[@Gouveia2013; @Tao2014; @Young2016]. Specifically, the decarburization
is defined as the diffusion mechanism of the metal's carbon from the
inner to outer zone replacing the lost carbon during the redox
[@Young2016]; however, the decarburization becomes greater at
high-temperature [@Gouveia2013]. Therefore, a none controlled reheating
operation will produce material losses and depreciation on product
quality [@Liu2018Numerical]. Then, a common way to establish the final
product quality is by measuring the coating or decarburated layer
[@Liu2018Numerical; @Alvarenga2015; @Zhao2016a]. This has be done by
several methods and systems mainly validated by optical microscope (OM)
techniques [@Tao2014; @Suarez2008; @Zhao2016a]. Nevertheless, the
optical measurement-data were only based in few representative data; no
more than five measurements [@Chen2020].

The E1077-01 "Standard Test Methods for Estimating the Depth of
Decarburization of Steel Specimens". Proposes to make a number of random
measurements around the specimen periphery, at randomly selected
locations. If statistical precision is required, it suggests considering
95% of confident limits, mean and standard deviation; letting the number
of measurements open, according to the desired accuracy. Thus, the
present paper introduces a new approach to measure the decarburization
depth based on image processing analysis.

